libcolord-gtk1-0.1.25-3.mga4.i586.rpm


Advertisement

Description

libcolord-gtk1 - Library for the colord-gtk protocol

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libcolord-gtk1
Package version 0.1.25
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 26.94 KB
Download size 13.23 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
colord-gtk is a support library for colord and provides additional
functionality that requires GTK+.

Alternatives

Package Version Architecture Repository
libcolord-gtk1 - - -

Requires

Name Value
colord-gtk-i18n >= 0.1.25-3.mga4
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libcairo.so.2 -
libcolord.so.2 -
libcolordprivate.so.2 -
libgdk-3.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libpthread.so.0 -

Provides

Name Value
libcolord-gtk.so.1 -
libcolord-gtk1 == 0.1.25-3.mga4
libcolord-gtk1(x86-32) == 0.1.25-3.mga4

Download

Type URL
Binary Package libcolord-gtk1-0.1.25-3.mga4.i586.rpm
Source Package colord-gtk-0.1.25-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libcolord-gtk1 rpm package:
    # urpmi libcolord-gtk1

Files

Path
/usr/lib/libcolord-gtk.so.1
/usr/lib/libcolord-gtk.so.1.0.2

Changelog

2013-10-19 - umeabot <umeabot> 0.1.25-3.mga4
+ Revision: 534813
- Mageia 4 Mass Rebuild
2013-09-14 - wally <wally> 0.1.25-2.mga4
+ Revision: 478821
- fix requires/provides
2013-05-25 - ovitters <ovitters> 0.1.25-1.mga4
+ Revision: 427085
- ensure vala is enabled
- disable Ubuntu Online Accounts support
- new version 0.1.25
2013-01-11 - umeabot <umeabot> 0.1.23-2.mga3
+ Revision: 348016
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-10-19 - fwang <fwang> 0.1.23-1.mga3
+ Revision: 308162
- new version 0.1.23
2012-07-20 - ovitters <ovitters> 0.1.22-2.mga3
+ Revision: 272710
- i18n is noarch
2012-07-01 - ovitters <ovitters> 0.1.22-1.mga3
+ Revision: 266197
- br colord,lcms2,vala-tools
- br gtk+-3.0
- imported package colord-gtk

See Also

Package Description
libcolord2-1.1.5-1.mga4.i586.rpm Color daemon run-time libraries
libcolorer-devel-0-0.beta5.8.mga4.i586.rpm Static library and header files for the colorer-take5 library
libcolorer0-0-0.beta5.8.mga4.i586.rpm Syntax highlighting and text parsing library
libcommoncpp-devel-1.8.1-7.mga4.i586.rpm A GNU package for creating portable C++ program
libcommoncpp2_1.8-1.8.1-7.mga4.i586.rpm A GNU package for creating portable C++ program
libcompatibleone-accords0-2.0-6.mga4.i586.rpm CompatibleOne Accords Platform Base Libraries and Files
libcompatibleone-accords0-devel-2.0-6.mga4.i586.rpm CompatibleOne Accords development files
libcompface-devel-1.5.2-10.mga4.i586.rpm Development package for compface
libcompface1-1.5.2-10.mga4.i586.rpm Shared library for compface
libcompiz-devel-0.9.10.0-4.mga4.i586.rpm Development files for compiz
libcompiz0-0.9.10.0-4.mga4.i586.rpm Shared libraries for compiz
libcompizconfig-python-0.9.10.0-4.mga4.i586.rpm Python Binding for Compiz
libcomposereditorng4-4.11.4-2.mga4.i586.rpm Library providing autospell checking
libcompoundviewer4-4.11.4-1.mga4.i586.rpm Kalzium runtime library
libconcord-common-1.0-3.mga4.i586.rpm Common files of libconcord
Advertisement
Advertisement